#divWebPage
{
	width: 855px;
	margin-left: auto;
	margin-right: auto;
}

#divMainWrapper
{
	background-color: White;
}

#divmainContent
{
	width: 685px;
}


/* ****************************** */
/* Begin overall hyperlink styles */
/* ****************************** */
a:link, a:active, a:visited, a:hover
{
   	color: #2928C2;
   	text-decoration: underline;
}

a:hover {
   	text-decoration: none;
}
/* **************************** */
/* End overall hyperlink styles */
/* **************************** */


/* *************************** */
/* Begin top navigation styles */
/* *************************** */
#topnavBar
{
	height: 18px;
	line-height: 18px;
	background-color: #616161; 
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#959595', endColorStr='#424242', gradientType='0');
	font-size: x-small;
	color: White;
	width: 100%;
	text-align: right;
}

#topnavBar a:link, #topnavBar a:active, #topnavBar a:visited, #topnavBar a:hover
{
	margin-right: 6px;
	color: White;
	text-decoration: underline;
}

#topnavBar a:hover
{
	text-decoration: none;
}

#topnavWrapper
{
	height: 36px;
	background: url(../images/tabmenubg.gif) bottom left repeat-x;
	border-bottom: 1px solid #cbcace;
}

.topnavBtn
{
	width: 115px;
	height: 25px;	
	text-align: center;
	float: left;
	padding: 0 1px;
}

.topnavBtn a.topnav-link
{
	background-image: url(../images/mnu-bkg.gif);
	width: 115px;
	height: 20px;
	padding-top: 5px;
	float: left;
}

.topnavBtn a.topnav-link:hover
{
	background-position: right;
}

.topnavBtn a.topnav-link, .topnavBtn a.topnav-link:active, .topnavBtn a.topnav-link:visited, .topnavBtn a.topnav-link:hover  
{
	color: #4b4edb;
	text-decoration: none;
	font-weight: bold;
}

#cart
{
	float: right; 
	margin: 5px .5em 0 0;
	text-align: right;
}

#cart a, #cart a:active, #cart a:visited, #cart a:hover
{
	color: #666666;
	text-decoration: underline;
}

#cart a:hover
{
	text-decoration: none;
}
/* ************************* */
/* End top navigation styles */
/* ************************* */


/* ********************************* */
/* Begin left-navigation pane styles */
/* ********************************* */
ul.leftNav
{
	list-style: none;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
}

ul.leftNav li, ul.leftNav li.rl-image
{ margin: 0; }

ul.leftNav li a, ul.leftNav li a:active, ul.leftNav li a:visited, ul.leftNav li a:hover
{
	width: 14em;
   	color: #666666;
   	text-decoration: none;
   	display: block;
}

ul.leftNav li a:hover
{
	background-color: #e5e5e5;
   	color: #4b4edb;
}

ul.leftNav li.linkImage
{
	height: auto;
	padding-top: 5px;
	padding-bottom: 5px;
}

ul.leftNav li.linkImage a, ul.leftNav li.linkImage a:active, ul.leftNav li.linkImage a:visited, ul.leftNav li.linkImage a:hover
{
	width: 14em;
	height: auto;
   	color: #666666;
   	text-decoration: none;
}

ul.leftNav li.linkImage a:hover
{
	background-color: inherit;
}

/* This style was moved from "suckerfish.css".
 * It controls the foreground color on all of
 * the pop-out menus in the Category list, 
 * located in the left navigation bar.
 */
#nav li a:hover
{
	color: #4b4edb;
}

/* This style was moved from "suckerfish.css".
 * It controls the foreground color on 
 * the horizontal tabbed menus in the banner.
 */
#navigation a:hover {
	color: #4b4edb;
}

.menuBoxHeader
{
	color: #0100066;
	padding-bottom: 5px;	
}

/* ******************************* */
/* End left-navigation pane styles */
/* ******************************* */


/* ************************** */
/* Begin featured item styles */
/* ************************** */
.heading, .pageTitle
{
	font-family: Arial;
	font-size: 10pt;
	font-weight: bold;
}

.heading {
	text-align: center;
	vertical-align: middle;
	background-color: #616161;
	font-family: Arial;
	font-size: 10pt;
	font-weight: bold;
	color: #f6f4f6;
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#959595', endColorStr='#424242', gradientType='0');
	padding-top: 3px;
	padding-bottom: 3px;
}

.pageTitle
{
	color: #666;
}

.detail
{
	text-align: left;
	vertical-align: top;
	font-family: Arial;
	font-size: 8pt;
	color: #666;
}

.yourPriceSpec, .clickForPriceSpec a:link, .clickForPriceSpec a:active, .clickForPriceSpec a:visited 
{
	font-weight: bold;
	color: Black;
}

.yourPriceSpec
{
	font-size: 12px;
}

.clickForPriceSpec a:link, .clickForPriceSpec a:active, .clickForPriceSpec a:visited 
{
	font-size: 13px;
	text-decoration: none;
}

.clickForPriceSpec a:hover
{
	text-decoration: underline;
}

/* ************************ */
/* End featured item styles */
/* ************************ */


/* ************************ */
/* Begin My Favorites styles */
/* ************************ */
.fav-item {
	float: left; 
	width: 228px; 
	height: 385px; 
	background: url(../images/divider_vert.gif) repeat-y top left;	
}

/* ************************ */
/* End My Favorites styles */
/* ************************ */


/* ******************* */
/* Begin footer styles */
/* ******************* */
ul#footerNav li a, ul#footerNav li a:active, ul#footerNav li a:visited, ul#footerNav li a:hover
{
	height: 14px;
	padding-right: 8px;
	color: #666;
	text-decoration: none;
}

ul#footerNav li a:hover
{
   	color: #033063;
   	text-decoration: underline;
}
/* ***************** */
/* End footer styles */
/* ***************** */


.logInLink
{
	color: White;
}

/* ********************************************************** */
/* Items no longer needed here -- should move to mozilla.css  */
/* ********************************************************** */ 
.bulkQuoteItem div, .bulkQuoteItem ul li
{
	color: Blue;
	font-weight: bold;
}

.yourPrice
{
	font-size: 14px;
	font-weight: bold;
	color: Black;
}

.clickForPrice a:link, .clickForPrice a:active, .clickForPrice a:visited 
{
	font-size: 15px;
	font-weight: bold;
	color: black;
	text-decoration: none;
}

.clickForPrice a:hover
{
	text-decoration: underline;
}
/* ************************************************************* */
/* End items no longer needed here -- should move to mozilla.css */
/* ************************************************************* */

#popupTitleBar {
	background-color: #4b4edb !important;
}